<section>
                <div class="mf-fund-return">
                    <div class="mf-fund-return--filter" id="returntabs">
                    </div>
                    <div class="mf-fund-return__card--wrapper" id="renderFilterCards"></div>
                    <div id="pagination-container"></div>
                </div>
                <div class="mf-fund-filter-sort-bar">
                    <div class="mf-fund-filter-sort-wrapper">
                        <a href="javascript:void(0)" id="mf_fund_filter_model"><span class="active-dot"></span><img
                                    data-src="/content/dam/mutualfunds/fund-comparison/Icon feather-filter.png"
                                    alt="Filter-icon" class="mob-filter-icon lozad"> FIlter</a>
                        <a href="javascript:void(0)" id="mf_fund_sortby_model"><img
                            data-src="/content/dam/mutualfunds/fund-comparison/Icon material-sort.png"
                            alt="Sort-icon" class="mob-sort-icon lozad">SOrt</a>
                    </div>
                </div>               
</section>